Unsupported browser page

#1

Redirecting users that don’t pass our minimum browser/version requirement.
Here’s a quick mockup. Wdyt about:

  1. The wording.
  2. The layout.

Notice:

  • This is irrelevant for mobile - but looking at browser stats, they won’t reach here anyway.
  • Icons are links to official download pages.
  • Contact us opens a new forum topic under “support” category.
1 Like

#2

Because they can’t download these browsers?

I’m not sure we want lots of confused end users storming our forum :slight_smile: Maybe we do this only on SaaS and using our official support channel? We can override part of the page.

Also, I think that recommending FF, Chrome and Safari is enough. Not sure I want to endorse Opera which is owned by some Chinese mega-corp.

0 Likes

#3

Because they can’t download these browsers?

Yes but actually both FF and CH have one download page providing the relevant version, so there’s no problem.

I’m not sure we want lots of confused end users storming our forum

Then perhaps we should drop it. I’m inclined to go for simplicity.

FF, Chrome and Safari is enough

:+1:

0 Likes

#4

:+1:

(Drop the invite to contact us, right?)

0 Likes

#5

Opting for this dead simple version (ROI)

0 Likes

#6

PR https://github.com/getredash/redash/pull/3609

1 Like